<?php
	
require get_template_directory() . '/includes/tgm/class-tgm-plugin-activation.php';

/**
 * Recommended plugins.
 */
function lms_education_elementor_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Kirki Customizer Framework', 'lms-education-elementor' ),
			'slug'             => 'kirki',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WPElemento Importer', 'lms-education-elementor' ),
			'slug'             => 'wpelemento-importer',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Tutor LMS', 'lms-education-elementor' ),
			'slug'             => 'tutor',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Tutor LMS Elementor Addons', 'lms-education-elementor' ),
			'slug'             => 'tutor-lms-elementor-addons',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	lms_education_elementor_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'lms_education_elementor_register_recommended_plugins' );